@font-face {
font-family: "Domestic Manners";
src: url("Domestic Manners.eot") format("eot"); /* IE9 Compat Modes */
src: url("Domestic Manners.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
     url("Domestic Manners.woff") format("woff"), /* Modern Browsers */
     url("Domestic Manners.ttf") format("truetype"); /* Safari, Android, iOS */
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: "GeosansLight";
src: url("GeosansLight.eot") format("eot"); /* IE9 Compat Modes */
src: url("GeosansLight.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
     url("GeosansLight.woff") format("woff"), /* Modern Browsers */
     url("GeosansLight.ttf") format("truetype"); /* Safari, Android, iOS */
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: "Opal";
src: url("Opal.eot") format("eot"); /* IE9 Compat Modes */
src: url("Opal.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
     url("Opal.woff") format("woff"), /* Modern Browsers */
     url("Opal.ttf") format("truetype"); /* Safari, Android, iOS */
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: "Open Sans Light";
src: url("Open Sans Light.eot") format("eot"); /* IE9 Compat Modes */
src: url("Open Sans Light.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
     url("Open Sans Light.woff") format("woff"), /* Modern Browsers */
     url("Open Sans Light.ttf") format("truetype"); /* Safari, Android, iOS */
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: "Open Sans";
src: url("Open Sans.eot") format("eot"); /* IE9 Compat Modes */
src: url("Open Sans.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
     url("Open Sans.woff") format("woff"), /* Modern Browsers */
     url("Open Sans.ttf") format("truetype"); /* Safari, Android, iOS */
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: "Patinio Basica";
src: url("Patinio Basica.eot") format("eot"); /* IE9 Compat Modes */
src: url("Patinio Basica.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
     url("Patinio Basica.woff") format("woff"), /* Modern Browsers */
     url("Patinio Basica.ttf") format("truetype"); /* Safari, Android, iOS */
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: "Ubuntu-Title-fr";
src: url("Ubuntu-Title-fr.eot") format("eot"); /* IE9 Compat Modes */
src: url("Ubuntu-Title-fr.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
     url("Ubuntu-Title-fr.woff") format("woff"), /* Modern Browsers */
     url("Ubuntu-Title-fr.ttf") format("truetype"); /* Safari, Android, iOS */
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: "Ubuntu-Title";
src: url("Ubuntu-Title.eot") format("eot"); /* IE9 Compat Modes */
src: url("Ubuntu-Title.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
     url("Ubuntu-Title.woff") format("woff"), /* Modern Browsers */
     url("Ubuntu-Title.ttf") format("truetype"); /* Safari, Android, iOS */
font-weight: normal;
font-style: normal;
}
